@charset "UTF-8";

@media all
{
  .hlist_more {
    background-image: none;
    z-index: 600;
    /*width: auto;*/
    position: relative;
    width: 195px;
  }
  
  .hlist_more ul {
    display: none;
    position: absolute;
    background-color: #86C525;
    background-image: none !important;
    line-height: 1em;
    list-style: none;
    margin: -1px 0 0 0 !important;
    padding: 0 !important;
    white-space: nowrap;
    border-left: 0px solid #000;
    border-top: 1px solid #4C5259;
    border-right: 0px solid #000;
    width: 195px;
  }

  .hlist_more li {
    float: none;
    background: #86C525 url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/dropdown.png") repeat-y top left !important;
    /* background-color: #86C525; */
    /* background-image: none !important; */
    list-style-type: none !important;
    border-bottom: 1px solid #4C5259;
    margin: 0 !important;
    padding: 0 !important;
    width: 195px;
  }

  .hlist_more a,
  .hlist_more strong {
    background: #86C525 url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/dropdown.png") repeat-y top left !important;
    /* background-color: #86C525; */
    /* background-image: none !important; */
    display: block;
    font-weight: bold;
    padding: 8px 20px 3px 17px;
    text-decoration: none;
    text-transform: none;
  }

  .hlist_more a:link,
  .hlist_more a:visited {
    color: #fff;
    background: #86C525 url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/dropdown.png") repeat-y top left !important;
    /* background-color: #86C525; */
    /* background-image: none !important; */
  }

  /**
   * @bugfix
   * @affected   IE5.x, IE6
   * @css-for    all browsers
   * @valid      yes
   */
  .hlist_more ul > a,
  .hlist_more ul > strong {
    width: auto;
  }  /* for other browsers */

  .hlist_more ul li:focus,
  .hlist_more ul li:hover,
  .hlist_more ul li:active {
    background: #A6E236 url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/dropdown.png") repeat-y top left !important;
    /* background-color: #A6E236; */
    /* background-image: none !important; */
  }

  .hlist_more li:hover a {
    background: #A6E236 url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/dropdown.png") repeat-y top left !important;
    /* background-color: #A6E236; */
    /* background-image: none !important; */
  }

  .hlist_more a:focus,
  .hlist_more a:hover,
  .hlist_more a:active {
    background: #A6E236 url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/dropdown.png") repeat-y top left !important;
    /* background-color: #A6E236; */
    /* background-image: none !important; */
  }

  .hlist_more li.active,
  .hlist_more ul li.active:focus,
  .hlist_more ul li.active:hover,
  .hlist_more ul li.active:active {
    background: #A6E236 url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/dropdown.png") repeat-y top left !important;
    /* background-color: #A6E236; */
    /* background-image: none !important; */
    border-bottom: 1px solid #4C5259;
    /*border: 0 none;*/
  }

  .hlist_more li.active a,
  .hlist_more li.active strong {
    background: #A6E236 url("//bilder.tauschticket.de/bilder/header/sliding_door/round_tauschticket/dropdown.png") repeat-y top left !important;
    /* background-color: #A6E236; */
    /* background-image: none !important; */
    color: #fff;
    font-weight: bold;
    padding-bottom: 4px;
    padding-top: 5px;
  }
  
  #hlist_more_show img {
      width: 10px;
      height: 5px;
      padding: 0 0 2px 2px;
  }
}
